Publishing details

Changelog

gucharmap (1:11.0.3-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <email address hidden>  Tue, 25 Dec 2018 21:27:32 -0500

Available diffs

Builds

Built packages

Package files